# Uses of Enum
jnr.constants.platform.openbsd.Pathconf

Packages that use Pathconf
Package
Description
jnr.constants.platform.openbsd

## Uses of Pathconf in jnr.constants.platform.openbsd

Methods in jnr.constants.platform.openbsd that return Pathconf
Modifier and Type
Method
Description
`static Pathconf`
Pathconf.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Pathconf[]`
Pathconf.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.